Technology

WhatsApp warns of two vulnerabilities in its app: Update as soon as possible if you don’t want to take the risk

WhatsApp is one of the mobile applications that we use the most on a daily basis, so it is important that it is secure. As they published on their website, it was not because two weaknesses Which, fortunately, they have discovered and fixed in an update.

One of them is called CVE-2022-36934 and has affected WhatsApp Business and the native app on Android and iOS prior to 2.22.16.12. It was possible to run malware through the flaw of this platform Through a manipulation video call.



For its part, the second was CVE-2022-2492 and affected Android devices with version 2.22.16.2 and iOS devices with 2.22.15.6. It allowed remote execution of malicious code, but by video files.

The first vulnerability is classified as a critical gravityOn a scale of 9.8 out of 10. Meanwhile, the last mention is of high gravityWith a scale of 7.8 out of 10.

The application must be installed from an official store (Play Store and App Store are the most famous) and not from internet APK. In this way, it is more difficult to detect a mistake that breaches the user’s security.


Those operating systems also won't work on the web version.

However, sometimes even a well-known and secure app, such as WhatsApp, can have strange bugs. As such vulnerabilities have been detected in time and they have been fixed in its latest update. now, Users should make sure they have the latest version of the stage on their devices.

Sign up for our newsletter and receive the latest tech news in your email.

Related Articles

Leave a Reply

Your email address will not be published. Required fields are marked *

Back to top button